{
  "info": [
     {
         "pcPath": "/AmlDevManage.dll",
         "hash": "939df909704cbf6006923e0b9e9e5ea6",
         "serverPath": "/1"
     },
     {
         "pcPath": "/AmlImageCheck.dll",
         "hash": "846c95e689b798de0f62347bca3e3229",
         "serverPath": "/2"
     },
     {
         "pcPath": "/AmlKeyConfig.xml",
         "hash": "052d8b51d2d5a321ee5ed40ae5504d04",
         "serverPath": "/3"
     },
     {
         "pcPath": "/amlogic_tool_update/save.json",
         "hash": "c80f7bb07c765c45f98592dd8260ac2c",
         "serverPath": "/4"
     },
     {
         "pcPath": "/Aml_Burn_Tool.exe",
         "hash": "4249e052d53ba60f87e93de386d4a0ae",
         "serverPath": "/5"
     },
     {
         "pcPath": "/aml_usb_flow.dll",
         "hash": "951670866864f8be8817309d36bf7abe",
         "serverPath": "/6"
     },
     {
         "pcPath": "/bearer/qgenericbearer.dll",
         "hash": "f924816832949c6c3476559c966868e4",
         "serverPath": "/7"
     },
     {
         "pcPath": "/bearer/qnativewifibearer.dll",
         "hash": "8753a171160b853889b77f41c2526cbf",
         "serverPath": "/8"
     },
     {
         "pcPath": "/BurnCfgUI.ini",
         "hash": "adbc97eaa323eed91e86da9ce8edfc44",
         "serverPath": "/9"
     },
     {
         "pcPath": "/concrt140d.dll",
         "hash": "c3e395556f1b950d937e3666a25ec7ae",
         "serverPath": "/10"
     },
     {
         "pcPath": "/config.ini",
         "hash": "b14559492c2806af1ae2626ae5ff9f9c",
         "serverPath": "/11"
     },
     {
         "pcPath": "/D3Dcompiler_47.dll",
         "hash": "994d6bc636807b8e71a3ecc30190b673",
         "serverPath": "/12"
     },
     {
         "pcPath": "/Driver/amd64/install-filter.exe",
         "hash": "a331a4d1bdf2e1e9f35b1d2e05015ec4",
         "serverPath": "/13"
     },
     {
         "pcPath": "/Driver/amd64/libusb0.dll",
         "hash": "9377cedacdb5525f5bd9ef8ebf9b7ff1",
         "serverPath": "/14"
     },
     {
         "pcPath": "/Driver/amd64/libusb0.sys",
         "hash": "44fe9063a725e394fb0f59a04ffa3cf7",
         "serverPath": "/15"
     },
     {
         "pcPath": "/Driver/amd64/libusb0_x86.dll",
         "hash": "159ca3fac82b0485a0cdfda74a5344d5",
         "serverPath": "/16"
     },
     {
         "pcPath": "/Driver/amd64/libusbK.dll",
         "hash": "e0f67661892adfa9bff8a58696f1e6d0",
         "serverPath": "/17"
     },
     {
         "pcPath": "/Driver/amd64/libusbK.sys",
         "hash": "3bb6db59c8ded6ce6bed57f221e47700",
         "serverPath": "/18"
     },
     {
         "pcPath": "/Driver/amd64/libusbK_x86.dll",
         "hash": "7e8b31f843e5c0822c25f2c094b33ad0",
         "serverPath": "/19"
     },
     {
         "pcPath": "/Driver/amd64/WdfCoInstaller01009.dll",
         "hash": "645ddadf66d78888927efc2075ecc077",
         "serverPath": "/20"
     },
     {
         "pcPath": "/Driver/amd64/winusbcoinstaller2.dll",
         "hash": "50ebbc2320c56b7a237a15ff430d7d1a",
         "serverPath": "/21"
     },
     {
         "pcPath": "/Driver/android_winusb.cat",
         "hash": "cb70b9855fa4e1fc1c8f3d819f6be95d",
         "serverPath": "/22"
     },
     {
         "pcPath": "/Driver/android_winusb.inf",
         "hash": "75603cf70bacf692b847bd6ec3ed248a",
         "serverPath": "/23"
     },
     {
         "pcPath": "/Driver/dpinst32.exe",
         "hash": "15d5d7176f4bc6fc596f98e327a4491e",
         "serverPath": "/24"
     },
     {
         "pcPath": "/Driver/dpinst64.exe",
         "hash": "35319152a722fc87543dec5c3cb30419",
         "serverPath": "/25"
     },
     {
         "pcPath": "/Driver/dpscat.exe",
         "hash": "027b92bbc7b8995e0976474420fff955",
         "serverPath": "/26"
     },
     {
         "pcPath": "/Driver/installer_x64.exe",
         "hash": "4ed39d97e911e2639d237853de0fdee4",
         "serverPath": "/27"
     },
     {
         "pcPath": "/Driver/installer_x86.exe",
         "hash": "fce32d240d940d03b2cd9cf8bac8a1a4",
         "serverPath": "/28"
     },
     {
         "pcPath": "/Driver/license/libusb0/installer_license.txt",
         "hash": "470407e821931b59b2316764f7b596f6",
         "serverPath": "/29"
     },
     {
         "pcPath": "/Driver/x86/install-filter.exe",
         "hash": "159ca3fac82b0485a0cdfda74a5344d5",
         "serverPath": "/30"
     },
     {
         "pcPath": "/Driver/x86/libusb0.dll",
         "hash": "159ca3fac82b0485a0cdfda74a5344d5",
         "serverPath": "/31"
     },
     {
         "pcPath": "/Driver/x86/libusb0.sys",
         "hash": "f36d4e13118a860a628e5d9a7bdb1780",
         "serverPath": "/32"
     },
     {
         "pcPath": "/Driver/x86/libusb0_x86.dll",
         "hash": "6cceeb5267f08c7ae1a330ddada80f5e",
         "serverPath": "/33"
     },
     {
         "pcPath": "/Driver/x86/libusbK.dll",
         "hash": "7e8b31f843e5c0822c25f2c094b33ad0",
         "serverPath": "/34"
     },
     {
         "pcPath": "/Driver/x86/libusbK.sys",
         "hash": "f4ba243833eb7501387b2466ddad1b7b",
         "serverPath": "/35"
     },
     {
         "pcPath": "/Driver/x86/WdfCoInstaller01009.dll",
         "hash": "52986d72f8f12220c95fac99ac6e0903",
         "serverPath": "/36"
     },
     {
         "pcPath": "/Driver/x86/winusbcoinstaller2.dll",
         "hash": "b2296bf04f96bd3ac080ec556ddc378d",
         "serverPath": "/37"
     },
     {
         "pcPath": "/ErrorMsg_Chinese.xml",
         "hash": "cecb7eaedaa608b84aa390e7d926cb8f",
         "serverPath": "/38"
     },
     {
         "pcPath": "/ErrorMsg_English.xml",
         "hash": "cecb7eaedaa608b84aa390e7d926cb8f",
         "serverPath": "/39"
     },
     {
         "pcPath": "/favicon.ico",
         "hash": "4fd33527adc3ec5942d5bb7eadf8cfd2",
         "serverPath": "/40"
     },
     {
         "pcPath": "/help/AmlKey Burning Configuration Format.doc",
         "hash": "b0fa6994978803a686dd94776f9306ab",
         "serverPath": "/41"
     },
     {
         "pcPath": "/help/Amlogic Burning Key Instruction.doc",
         "hash": "7f6fc169ce2f2fcd1ab0785287f7c816",
         "serverPath": "/42"
     },
     {
         "pcPath": "/help/Amlogic Burning Tool Guide (0.8).docx",
         "hash": "1ac34e247cee7aaebf077e7d6b3f5aa1",
         "serverPath": "/43"
     },
     {
         "pcPath": "/help/Amlogic V3烧录工具Key烧录说明.doc",
         "hash": "e01e346a76dbd915c5033242b6e20e9f",
         "serverPath": "/44"
     },
     {
         "pcPath": "/help/Amlogic 烧录工具指南 (0.8).docx",
         "hash": "525031086d956ec137359f6bb250353f",
         "serverPath": "/45"
     },
     {
         "pcPath": "/iconengines/qsvgicon.dll",
         "hash": "a8d69bd98158662670590c195e4afac7",
         "serverPath": "/46"
     },
     {
         "pcPath": "/imageformats/qgif.dll",
         "hash": "eff3ebe8d3184892a049b8976e765aee",
         "serverPath": "/47"
     },
     {
         "pcPath": "/imageformats/qicns.dll",
         "hash": "d175792c38a727323a8d5d1a8f118418",
         "serverPath": "/48"
     },
     {
         "pcPath": "/imageformats/qico.dll",
         "hash": "cfefb399637567bcba3ae7fc429a847f",
         "serverPath": "/49"
     },
     {
         "pcPath": "/imageformats/qjpeg.dll",
         "hash": "e3627c2657d65745985f2ee620fca4f2",
         "serverPath": "/50"
     },
     {
         "pcPath": "/imageformats/qsvg.dll",
         "hash": "07910fd76485ec81f67fc556a2d38230",
         "serverPath": "/51"
     },
     {
         "pcPath": "/imageformats/qtga.dll",
         "hash": "e7c0fad118b53c4eec8983e662ca95c1",
         "serverPath": "/52"
     },
     {
         "pcPath": "/imageformats/qtiff.dll",
         "hash": "e58dedb29150a7a9089a5f724b751d88",
         "serverPath": "/53"
     },
     {
         "pcPath": "/imageformats/qwbmp.dll",
         "hash": "6d4210b255a1026ede21705a9397de92",
         "serverPath": "/54"
     },
     {
         "pcPath": "/imageformats/qwebp.dll",
         "hash": "155d1bda4bfb33ee27c17e099899e295",
         "serverPath": "/55"
     },
     {
         "pcPath": "/keysprovider.dll",
         "hash": "7882c68eb8cdba8fd4cf1957b6a181c3",
         "serverPath": "/56"
     },
     {
         "pcPath": "/KeysproviderCustom.dll",
         "hash": "0f828a81f04d6a38624934542d55a73a",
         "serverPath": "/57"
     },
     {
         "pcPath": "/libamllibusb.dll",
         "hash": "7144848a00435aa28e502e14cb21c6f7",
         "serverPath": "/58"
     },
     {
         "pcPath": "/libEGL.dll",
         "hash": "3f862bd5f6449e4cddfe37f439eb2d9f",
         "serverPath": "/59"
     },
     {
         "pcPath": "/libgcc_s_dw2-1.dll",
         "hash": "13205b7a131275b82c18f0e12576ef2b",
         "serverPath": "/60"
     },
     {
         "pcPath": "/libGLESV2.dll",
         "hash": "10e30c94236a153c0551087e5c1380e2",
         "serverPath": "/61"
     },
     {
         "pcPath": "/libstdc++-6.dll",
         "hash": "d5069ee578d1c04ffe1a66cf59b964f9",
         "serverPath": "/62"
     },
     {
         "pcPath": "/libwinpthread-1.dll",
         "hash": "f6d703d0952da23a7f2c2fddef246a31",
         "serverPath": "/63"
     },
     {
         "pcPath": "/Log.dll",
         "hash": "2ab013f1f28a3cd3a3d03178cbf8d636",
         "serverPath": "/64"
     },
     {
         "pcPath": "/lua53.dll",
         "hash": "12687b297a83b5579b86ddb909522498",
         "serverPath": "/65"
     },
     {
         "pcPath": "/mfc100.dll",
         "hash": "71c23ac309c5df5366fbd2b277fef8ed",
         "serverPath": "/66"
     },
     {
         "pcPath": "/mfc140.dll",
         "hash": "1119992bf33b99195fc7bb34647658b7",
         "serverPath": "/67"
     },
     {
         "pcPath": "/msvcp100.dll",
         "hash": "38d0e54dcb586041521dc1fcf7f0e941",
         "serverPath": "/68"
     },
     {
         "pcPath": "/msvcp140.dll",
         "hash": "68d356ab447debdbc590ce92b8f0d5be",
         "serverPath": "/69"
     },
     {
         "pcPath": "/msvcr100.dll",
         "hash": "a6fd26594c70c8921a7f921388726fac",
         "serverPath": "/70"
     },
     {
         "pcPath": "/msvcrt.dll",
         "hash": "a50447c7a866939140b2faeb6981f70a",
         "serverPath": "/71"
     },
     {
         "pcPath": "/opengl32sw.dll",
         "hash": "f7b24fe2b4dcb727d525a37c3efe117d",
         "serverPath": "/72"
     },
     {
         "pcPath": "/platforms/qwindows.dll",
         "hash": "7fa10f4f03fa2e34d17f7d21345f6643",
         "serverPath": "/73"
     },
     {
         "pcPath": "/Qt5Core.dll",
         "hash": "e714854f67893f6cd9609053dabc5749",
         "serverPath": "/74"
     },
     {
         "pcPath": "/Qt5Gui.dll",
         "hash": "e6a193ae1bf45560a79c2b941bb5b49f",
         "serverPath": "/75"
     },
     {
         "pcPath": "/Qt5Network.dll",
         "hash": "0a3a78c76e231a430e791d627fad5c6b",
         "serverPath": "/76"
     },
     {
         "pcPath": "/Qt5Svg.dll",
         "hash": "f32e415e098c728e8e3cfb3be6a0c5df",
         "serverPath": "/77"
     },
     {
         "pcPath": "/Qt5Widgets.dll",
         "hash": "aab85c9032122b95d8906ea165d91e86",
         "serverPath": "/78"
     },
     {
         "pcPath": "/Qt5Xml.dll",
         "hash": "751cceef49c7eac123886fc73c63fbab",
         "serverPath": "/79"
     },
     {
         "pcPath": "/translations/qt_bg.qm",
         "hash": "39bce661da32146312975f9242a46852",
         "serverPath": "/80"
     },
     {
         "pcPath": "/translations/qt_ca.qm",
         "hash": "85073c0639c852b350b2b75a94dc8ce4",
         "serverPath": "/81"
     },
     {
         "pcPath": "/translations/qt_cs.qm",
         "hash": "318279158694fab0810aa16cb458cebe",
         "serverPath": "/82"
     },
     {
         "pcPath": "/translations/qt_da.qm",
         "hash": "95dbe4ff1ef4a4767537873cf981f752",
         "serverPath": "/83"
     },
     {
         "pcPath": "/translations/qt_de.qm",
         "hash": "2ef5ad79bf525d44ab3b8d1b37d02625",
         "serverPath": "/84"
     },
     {
         "pcPath": "/translations/qt_en.qm",
         "hash": "737a36286df9c0ac9e196cdbcd4511e6",
         "serverPath": "/85"
     },
     {
         "pcPath": "/translations/qt_es.qm",
         "hash": "9b58a4aa23180e7ff4e01a29b2a0625a",
         "serverPath": "/86"
     },
     {
         "pcPath": "/translations/qt_fi.qm",
         "hash": "95593901ffbe3706412109150c7ae212",
         "serverPath": "/87"
     },
     {
         "pcPath": "/translations/qt_fr.qm",
         "hash": "2e594f7c2f0ed75b089a00d37f1a6373",
         "serverPath": "/88"
     },
     {
         "pcPath": "/translations/qt_gd.qm",
         "hash": "f0978f97559ca5aacbe2b5d6ee6c9c65",
         "serverPath": "/89"
     },
     {
         "pcPath": "/translations/qt_he.qm",
         "hash": "3878d47d181bb165dfd0610201af6e54",
         "serverPath": "/90"
     },
     {
         "pcPath": "/translations/qt_hu.qm",
         "hash": "87349f63301003cec65862be18273087",
         "serverPath": "/91"
     },
     {
         "pcPath": "/translations/qt_it.qm",
         "hash": "483b42eb53e0890e0d20184b99cf85bc",
         "serverPath": "/92"
     },
     {
         "pcPath": "/translations/qt_ja.qm",
         "hash": "2be476452e6b73891d4abd8234585441",
         "serverPath": "/93"
     },
     {
         "pcPath": "/translations/qt_ko.qm",
         "hash": "d7a1937f93c7ae190f1eebf9cb0ba49f",
         "serverPath": "/94"
     },
     {
         "pcPath": "/translations/qt_lv.qm",
         "hash": "35b08312c3513d0dd2d5d3fcfdc2194a",
         "serverPath": "/95"
     },
     {
         "pcPath": "/translations/qt_pl.qm",
         "hash": "2404f0d64bae96275395a6cb23f80466",
         "serverPath": "/96"
     },
     {
         "pcPath": "/translations/qt_ru.qm",
         "hash": "4aa41f7386878649bdcaae2dae538e5c",
         "serverPath": "/97"
     },
     {
         "pcPath": "/translations/qt_sk.qm",
         "hash": "2118456c90df7cee56bdb127c223f2ad",
         "serverPath": "/98"
     },
     {
         "pcPath": "/translations/qt_uk.qm",
         "hash": "0a242bec9ae441633bcf46e400348408",
         "serverPath": "/99"
     },
     {
         "pcPath": "/trans_settings.ini",
         "hash": "346718bb11ebe9e86d11570618e90b36",
         "serverPath": "/100"
     },
     {
         "pcPath": "/ucrtbase.dll",
         "hash": "6af1642ef3b64972850c0f3d950313a4",
         "serverPath": "/101"
     },
     {
         "pcPath": "/usbview.exe",
         "hash": "ff0883a913faaad38cefca0f3f1e0a6c",
         "serverPath": "/102"
     },
     {
         "pcPath": "/usb_flow/AdbWinApi.dll",
         "hash": "07de7133be1b530ed2602b91bff46e79",
         "serverPath": "/103"
     },
     {
         "pcPath": "/usb_flow/AdbWinUsbApi.dll",
         "hash": "70645173343f605a67db112058033178",
         "serverPath": "/104"
     },
     {
         "pcPath": "/usb_flow/Amldbglog.dll",
         "hash": "a1ba55bce6e1ea5687cfa6e6645230e7",
         "serverPath": "/105"
     },
     {
         "pcPath": "/usb_flow/AmlImagePack.dll",
         "hash": "57e0b63fc60e4607237150d6377893d3",
         "serverPath": "/106"
     },
     {
         "pcPath": "/usb_flow/AmlUsbScanX3.dll",
         "hash": "4e63ff74f20b0e38ff152c0850ac9fe8",
         "serverPath": "/107"
     },
     {
         "pcPath": "/usb_flow/key_flow.aml",
         "hash": "e24b754276aa17aad889d263ca481da2",
         "serverPath": "/108"
     },
     {
         "pcPath": "/usb_flow/libamlfastboot.dll",
         "hash": "91b079ca2b6d1beaab5b77a93a7de915",
         "serverPath": "/109"
     },
     {
         "pcPath": "/usb_flow/libamllibusb.dll",
         "hash": "7144848a00435aa28e502e14cb21c6f7",
         "serverPath": "/110"
     },
     {
         "pcPath": "/usb_flow/libaulextend.dll",
         "hash": "7b01317e08d0f6128a907f66aa83cff4",
         "serverPath": "/111"
     },
     {
         "pcPath": "/usb_flow/libusb0.dll",
         "hash": "6cceeb5267f08c7ae1a330ddada80f5e",
         "serverPath": "/112"
     },
     {
         "pcPath": "/usb_flow/usb_flow.aml",
         "hash": "8859ba2a971d37da4615f29d5133d148",
         "serverPath": "/113"
     },
     {
         "pcPath": "/V3_release_note.txt",
         "hash": "5ddcdfa8dc8354577a0b45dfd94d6b8b",
         "serverPath": "/114"
     },
     {
         "pcPath": "/vccorlib140.dll",
         "hash": "43f8a33ed94404364f94041405a2b6cd",
         "serverPath": "/115"
     },
     {
         "pcPath": "/vcomp140.dll",
         "hash": "4ade74a6f5b888a0af1ec2dab2f3f185",
         "serverPath": "/116"
     },
     {
         "pcPath": "/vcruntime140.dll",
         "hash": "796824e0b37e1ca6c1eae565894174d4",
         "serverPath": "/117"
     },
     {
         "pcPath": "/waiting.gif",
         "hash": "a67410a5b33bfd254dad3c1f4c88cf87",
         "serverPath": "/118"
     }
   ]
}